
.stiMobileViewerBookmarksPanel {
	z-index: 2;	
	left: 3px;
	top: 0px;
	float: left;
	position: absolute;
	overflow: visible;
	white-space: nowrap;
	font-size: 12px;
}

.stiMobileViewerBookmarksContainer {
	top: 0px;
	left: 0px;
	right: 0px;
	bottom: 0px;
	z-index: 1;
	position: absolute;
	padding: 1px 0px 0px 2px;
	border: 1px solid #41414b;
	background: #514e68;    
    background: -moz-linear-gradient(top, #635f7a, #494856); /* Firefox 3.6+ */    
    background: -webkit-gradient(linear, top, bottom, 
                color-stop(0%,#635f7a), color-stop(100%,#494856));  /* Chrome 10+, Safari 5.1+ */	
	background: -webkit-linear-gradient(top, #635f7a, #494856);
    background: -o-linear-gradient(top, #635f7a, #494856); /* Opera 11.10+ */
    background: -ms-linear-gradient(top, #635f7a, #494856); /* IE10 */
    background: linear-gradient(top, #635f7a, #494856); /* CSS3 */
	overflow: auto;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 11px;
    white-space: nowrap;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -moz-box-shadow: 0px 0px 5px rgba(0,0,0,0.6); 
    -webkit-box-shadow: 0px 0px 5px rgba(0,0,0,0.6);
    box-shadow: 0 0 7px rgba(0,0,0,0.3); 
}

.stiMobileViewerBookmarksContainer img {	
    border: 0px;
    vertical-align: middle;
}

.stiMobileViewerBookmarksContainer a {
	color: #ffffff;
	text-decoration: none;
	cursor: pointer;
}
 
.stiMobileViewerBookmarksContainer a.node,
.stiMobileViewerBookmarksContainer a.nodeSel 
{
	 white-space: nowrap;
	 padding: 1px 2px 1px 2px;
}

.stiMobileViewerBookmarksContainer a.node:hover,
.stiMobileViewerBookmarksContainer a.nodeSel:hover {
	color: #ffffff;
	text-decoration: underline;
}

.stiMobileViewerBookmarksContainer a.nodeSel {
	background-color: #c0d2ec;
}

.stiMobileViewerBookmarksContainer a.clip {
	overflow: hidden;
}

.stiMobileViewerBookmarksLabel {
	position: absolute;
    z-index: 150;
    border: 2px solid #8a8a8a;
    opacity: 0.7;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;    
} 